.header, .main-visual {
  /* sample */ }
  .header .row.row-1, .main-visual .row.row-1 {
    /* sample */ }
    .header .row.row-1 .col.col-1, .main-visual .row.row-1 .col.col-1 {
      /* sample */ }
      .header .row.row-1 .col.col-1 .component.rich-heading, .main-visual .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
.navi, .navi-001-01, .navi-002-01 {
  /* sample */ }
  .navi .row.row-1, .navi-001-01 .row.row-1, .navi-002-01 .row.row-1 {
    /* sample */ }
    .navi .row.row-1 .col.col-1, .navi-001-01 .row.row-1 .col.col-1, .navi-002-01 .row.row-1 .col.col-1 {
      /* sample */ }
      .navi .row.row-1 .col.col-1 .component.button, .navi-001-01 .row.row-1 .col.col-1 .component.button, .navi-002-01 .row.row-1 .col.col-1 .component.button {
        /* sample */ }
    .navi .row.row-1 .col.col-2, .navi-001-01 .row.row-1 .col.col-2, .navi-002-01 .row.row-1 .col.col-2 {
      /* sample */ }
      .navi .row.row-1 .col.col-2 .component.button, .navi-001-01 .row.row-1 .col.col-2 .component.button, .navi-002-01 .row.row-1 .col.col-2 .component.button {
        /* sample */ }
      .navi .row.row-1 .col.col-2 .component.button, .navi-001-01 .row.row-1 .col.col-2 .component.button, .navi-002-01 .row.row-1 .col.col-2 .component.button {
        /* sample */ }
.contents .content-1 {
  /* sample */ }
  .contents .content-1 .row.row-1 {
    /* sample */ }
    .contents .content-1 .row.row-1 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-1 .col.col-1 .component.rich-heading {
        /* sample */ }
  .contents .content-1 .row.row-2 {
    /* sample */ }
    .contents .content-1 .row.row-2 .col.col-1 {
      /* sample */ }
      .contents .content-1 .row.row-2 .col.col-1 .component.richtext {
        /* sample */ }
      .contents .content-1 .row.row-2 .col.col-1 .component.richtext {
        /* sample */ }
      .contents .content-1 .row.row-2 .col.col-1 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-2 .col.col-1 .component.button {
        /* sample */ }
    .contents .content-1 .row.row-2 .col.col-2 {
      /* sample */ }
      .contents .content-1 .row.row-2 .col.col-2 .component.text {
        /* sample */ }
      .contents .content-1 .row.row-2 .col.col-2 .component.iframe-comp {
        /* sample */ }
.side.left {
  /* sample */ }
.side.right {
  /* sample */ }
.foot {
  /* sample */ }
  .foot .row.row-1 {
    /* sample */ }
    .foot .row.row-1 .col.col-1 {
      /* sample */ }
      .foot .row.row-1 .col.col-1 .component.image {
        /* sample */ }
      .foot .row.row-1 .col.col-1 .component.text {
        /* sample */ }
      .foot .row.row-1 .col.col-1 .component.image {
        /* sample */ }
    .foot .row.row-1 .col.col-2 {
      /* sample */ }
      .foot .row.row-1 .col.col-2 .component.list {
        /* sample */ }
    .foot .row.row-1 .col.col-3 {
      /* sample */ }
      .foot .row.row-1 .col.col-3 .component.list {
        /* sample */ }
    .foot .row.row-1 .col.col-4 {
      /* sample */ }
      .foot .row.row-1 .col.col-4 .component.list {
        /* sample */ }
  .foot .row.row-2 {
    /* sample */ }
    .foot .row.row-2 .col.col-1 {
      /* sample */ }
    .foot .row.row-2 .col.col-2 {
      /* sample */ }
      .foot .row.row-2 .col.col-2 .component.search {
        /* sample */ }
  .foot .row.row-3 {
    /* sample */ }
    .foot .row.row-3 .col.col-1 {
      /* sample */ }
      .foot .row.row-3 .col.col-1 .component.image {
        /* sample */ }
